

.book-sor{
    padding: 80px 0;
}

.book-bot-area {
    display: flex;
    gap: 20px;
}
.book-con {
    display: flex;
    justify-content: space-between;
    margin-top: 120px;
}

.book-area {
    padding: 0 25px 30px;
    width: 32%;
    background-color: #FFF;
    border: 10px solid #D6E1FF;
    border-radius: 10px;
    box-shadow: 1px 1px 10px #9caacb;
}

.book-head {
    margin-bottom: 30px;
}
.boo-img img{
    margin-top: -80px;
    text-align: center;
}

.boo-img{
    text-align: center;
    margin-bottom: 20px;
}

.book-area-2{
    background-color: #EDF5FF;
    box-shadow: 1px 1px 10px #929495;
}

.book-text h1{
    color: #222222;
  font-size: 28px;
  font-family: "Akshar", sans-serif;
  font-weight: 500;
  text-align: center;
}

.book-text p{
    color: #474341;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}

.book-bot {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.head p{
    color: #474341;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    width: 60%;
    margin: 20px auto 0; 
}

/* end book-sor */

.contact-area{
    background-image: url(../../bookimage/bg.png);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
}

.boo-h1 h1{
    color: #FFF;
    font-size: 40px;
    font-weight: 500;
    font-family: "Jost", sans-serif;
    text-align: center;
    text-decoration: underline 1px;
    margin-bottom: 50px;
}

.enq-form-area h1 {
    color: #202020;
    font-size: 22px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    text-align: left;
}

.inp-area input {
    width: 48%;
    height: 50px;
    padding: 0px 20px;
    border: 1px solid #222;
}

#cars-1 {
    width: 48%;
    height: 50px;
    color: #222;
    padding: 0px 10px;
    border: 1px solid #222;
}

button {
    background-color: transparent;
    border: none;
    text-align: center;
}
.enq-bt {
    padding: 10px 40px;
    border-radius: 5px;
    color: #023586;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    background-color: #fff;
    display: inline-block;
    margin-top: 10px;
}
.contact-con {
    align-items: center;
}
.book-form{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.cont-area{
    width: 50%;
}
.cont-text{
    width: 44%;
}
.cont-box {
    display: flex;
    align-items: center;
    gap: 20px;
}

.con-he h1{
    font-family: "MyCustomFont";
    color: #040404;
    font-weight: 500;
    text-shadow: 1px 3px 2px #919191;
    font-size: 50px;
    margin-bottom: 30px;
}
.contact{
    padding: 0 0 80px 0;
}

.con-t-img img {
    width: 100%;
    margin-bottom: 40px;
}
.cont-box-area {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-left: 50px;
}
.con-ic-text p{
    color: #2C539B;
    font-size: 16px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}

textarea{
    width: 48%;
    height: 50px;
    padding: 10px;
}
.inp-area {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 73%;
}
.enq-form-area {
    text-align: center;
}






























